<?php
require_once '../../db.php';

class Database {
    private $conn;
    
    public function __construct() {
        global $pdo;
        $this->conn = $pdo;
    }
    
    public function getConnection() {
        return $this->conn;
    }
}